.dart-wrapper.svelte-6ox6 {
    position: absolute;
    top: calc(50% - var(--distance) * 100% * sin(calc(var(--rotation) * 360deg)));
    left: calc(50% + var(--distance) * 100% * cos(calc(var(--rotation) * 360deg)));
    transform: translate(-50%, -50%);
    z-index: 10
}

.dart-animation.svelte-6ox6 {
    width: 250px;
    height: 250px;
    top: 13.5px;
    position: relative
}

@keyframes svelte-6ox6-ripple {
    0% {
        transform: scale(1);
        opacity: .7
    }
    to {
        transform: scale(2.5);
        opacity: 0
    }
}

.dartboard-container.svelte-wodkp1 {
    pointer-events: none;
    width: 80%;
    max-width: 420px;
    margin-top: -50px;
    position: relative
}

.dartboard-container.isPreview.svelte-wodkp1 {
    margin-top: 0
}

.dartboard.svelte-wodkp1 {
    width: 100%;
    display: block
}

.darts-overlay.svelte-wodkp1 {
    position: absolute;
    top: 6%;
    left: 6.5%;
    width: 87%;
    height: 81%;
    pointer-events: none
}